Loading...
Searching...
No Matches
caf::io::new_connection_msg Struct Reference

Signalizes a newly accepted connection from a `broker`. More...

`#include <system_messages.hpp>`

## Public Attributes

accept_handle | source
| The handle that accepted the new connection.
connection_handle | handle
| The handle for the new connection.

## Detailed Description

Signalizes a newly accepted connection from a `broker`.

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_io/caf/io/system_messages.hpp